Unable to install "Types - Custom Fields and Custom Post Types Management"

Hi there,

When trying to install the required plugin “Types - Custom Fields and Custom Post Types Management” for the Perth Pro theme we get the following message:
“Something went wrong with the plugin API.”
So we can’t install/activate this plugin.
Could you please tell us how we can solve this problem?
Thanks in advance.

PS I’ve been able to download the plugin from https://downloads.wordpress.org/plugin/types.2.3.5.zip and upload the zip-file. However we’re not too fond about using an outdated plugin. Please let us know if we can still use this plugin (and therefor the theme) safely.

Best regards,

Edwin Schenk | Uitblinkend

Hello Edwin,

You should be able to use all features on Perth Pro along with Types 2.3.5. Because we just use post types feature and not the entire Types plugin’s features. If you’re still unsure, you can buy the latest version. But, I recommend you try 2.3.5 first.

Regards,
Kharis